{
    "multipart": [
	{
	   "when": {"north": false, "south": false, "east": false, "west": false, "up": false},
	   "apply": [
		{ "model": "block/fire/0" },
		{ "model": "block/fire/0", "y": 90  },
		{ "model": "block/fire/0", "y": 180 },
		{ "model": "block/fire/0", "y": 270 },
		{ "model": "block/fire/1" },
		{ "model": "block/fire/1", "y": 90 },
		{ "model": "block/fire/1", "y": 180 },
		{ "model": "block/fire/1", "y": 270 },
		{ "model": "block/fire/2" },
		{ "model": "block/fire/2", "y": 90 },
		{ "model": "block/fire/2", "y": 180 },
		{ "model": "block/fire/2", "y": 270 },
		{ "model": "block/fire/3" },
		{ "model": "block/fire/3", "y": 90 },
		{ "model": "block/fire/3", "y": 180 },
		{ "model": "block/fire/3", "y": 270 }
            ]
	},
	{
	   "when": {"up": true},
	   "apply": [
		{ "model": "block/fire_up0" },
		{ "model": "block/fire_up1" },
		{ "model": "block/fire_up_alt0" },
		{ "model": "block/fire_up_alt1" }
            ]
	},
	{
	   "when": {"north": true},
	   "apply": [
		{ "model": "block/fire_side0" },
		{ "model": "block/fire_side1" },
		{ "model": "block/fire_side_alt0" },
		{ "model": "block/fire_side_alt1" }
            ]
	},
	{
	   "when": {"south": true},
	   "apply": [
		{ "model": "block/fire_side0", "y": 180 },
		{ "model": "block/fire_side1", "y": 180 },
		{ "model": "block/fire_side_alt0", "y": 180 },
		{ "model": "block/fire_side_alt1", "y": 180 }
            ]
	},
	{
	   "when": {"east": true},
	   "apply": [
		{ "model": "block/fire_side0", "y": 90 },
		{ "model": "block/fire_side1", "y": 90 },
		{ "model": "block/fire_side_alt0", "y": 90 },
		{ "model": "block/fire_side_alt1", "y": 90 }
            ]
	},
	{
	   "when": {"west": true},
	   "apply": [
		{ "model": "block/fire_side0", "y": 270 },
		{ "model": "block/fire_side1", "y": 270 },
		{ "model": "block/fire_side_alt0", "y": 270 },
		{ "model": "block/fire_side_alt1", "y": 270 }
            ]
	}
    ]
}
